/* CSS Document */

#tabs p{font-family:Arial;font-size:11px;}
.tab-this{margin:2px 0 7px 0;padding: 5px;border: 1px #f3be04 solid;}
.tab-header{border: 0px #fff solid;width:99%;color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:14px;text-transform:uppercase;}
.tablink-on, .tablink-off{text-transform:uppercase;position:relative;*left:-1px;display: inline;cursor:pointer;width: 99%;font-weight: bold;padding: 2px 10px;margin: 0 7px 0 0;text-indent:2px;border-color:#f3be04 #f3be04 #f3be04;}
.tablink-off{text-transform:uppercase;font-family:Arial;font-size:11px;color:#000000;background:#f3be04;  padding-left:19px; padding-top:4px; background-repeat:no-repeat;}
.tablink-on{text-transform:uppercase;font-family:Arial;font-size:11px;color:#000000;border-bottom: 1px solid #f3be04;background:#f3be04;  padding-left:23px; padding-top:4px; background-repeat:no-repeat;}
.show-this{
	display:block;
	width:652px;
	position: relative;
}
.hide-this{display:none;}

.texttwo {
width:730px;
height:250px;
}